Subject: PWG-ANNOUNCE> October 26-27 2006 F2F meeting announce

From: [email-masked]
Date: Fri, 1 Sep 2006 10:17:32 -0400

The Printer Working Group will be holding a F2F meeting  on October 26-27, 
2006 at Lexmark International Inc. in 
Lexington, KY.   This meeting is being held in conjuction with the FSG 
Printing Summit being held at 
Lexmark as well on October 23-25.   Registration is required for these 
meetings. The following link provides
detailed agenda information, logistics, information and registration 
information for the PWG F2F meeting. 

http://www.pwg.org/chair/lexington06.html

More detailed information on the FSG Printing Summit can be found at the 
following link:

http://www.freestandards.org/en/OpenPrinting/SummitLexington

Jerry Thrasher
PWG Secretary